<?php

use Illuminate\Support\Facades\Route;

Route::middleware('auth:sanctum')->group(function () {
    Route::get('/stats', \App\Http\Controllers\Api\QuickStatsController::class)->name('api.stats');
});
